Source: init-diversity-dev
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Build-Depends:
 debhelper-compat (= 10)
Standards-Version: 3.9.8

Package: init-diversity-dev
Section: init-diversity
Priority: optional
Architecture: all
Depends:
 git-buildpackage,
 lowdown,
 xterm,
 build-essential,
 autoconf,
 automake,
 autotools-dev,
 dh-make,
 debhelper,
 lintian,
 packaging-dev,
 pbuilder,
 qemu-user-static,
 binfmt-support,
 cowbuilder,
 sbuild,
 sbuild-debian-developer-setup,
 crossbuild-essential-amd64,
 crossbuild-essential-i386,
 crossbuild-essential-arm64,
 dh-exec,
 dh-runit,
 dh-sysuser,
 dh-buildinfo,
 libselinux1-dev,
 po4a,
 dpkg-repack,
 doc-base,
 qtbase5-dev,
 qtbase5-dev-tools,
 libaudit-dev,
 libcap-dev,
 libpam0g-dev,
 libselinux1-dev,
 meson,
 pkg-config,
 console-data,
 libexpat1-dev,
 help2man,
 libgettextpo-dev,
 libdrm-dev,
 libevdev-dev,
 xmlto,
 gtk-doc-tools,
 xfce4-dev-tools,
 dh-package-notes,
 dh-sequence-installnss,
 xsltproc,
 gperf,
 gnu-efi,
 libcap-dev,
 libpam0g-dev,
 libapparmor-dev,
 libidn2-dev,
 libiptc-dev,
 libaudit-dev,
 libacl1-dev,
 liblzma-dev,
 liblz4-dev,
 liblz4-tool,
 libbz2-dev,
 libcurl4-openssl-dev,
 libmicrohttpd-dev,
 libgcrypt20-dev,
 libkmod-dev,
 libseccomp-dev,
 libdw-dev,
 libzstd-dev,
 libtss2-dev,
 libp11-kit-dev,
 libssl-dev,
 libqrencode-dev,
 python3-jinja2,
 python3-evdev,
 docbook-xsl,
 docbook-xml,
 python3-lxml,
 python3-pyparsing,
 gawk,
 zstd,
 fakechroot,
 libtest-deep-perl,
 python3-docutils,
 s6,
 s6-doc,
 execline,
 execline-doc,
 libexecline-dev,
 libexecline2.9,
 skalibs-dev,
 skalibs-doc,
 libskarnet2.14,
 libs6-dev,
 s6-rc,
 libs6rc-dev,
 libs6rc-0.5,
 s6-linux-init,
 s6-portable-utils,
 s6-linux-utils,
 oblibs,
 66,
 66-tools,
 libs6-linux-init-1.1,
 libs6-linux-init-dev,
 librc1t64 | librc1,
 librc-dev,
 libeinfo1,
 libeinfo-dev,
Recommends:
 dialogbox,
 libcryptsetup-dev,
 libdbus-1-dev,
 libfdisk-dev,
 libglib2.0-dev,
 libpolkit-gobject-1-dev,
 slibseat1,
 cgmanager,
 libnih-dbus-dev,
 libnih-dev,
 nih-dbus-tool,
 xutils,
Suggests:
 nala,
 systemd-shim,
Description: Metapackage of development files to build init-diversity packages.
